---
title: "BezierData"
excerpt: "Data to draw a bezier curve."
layout: manual
---

Data to draw a bezier curve.

**Type:** `object`





## Properties

| Property | Type | Description | Required |
|----------|------|-------------|----------|
| `to` |`[number, number]`| The to point. | No |
| `control1` |`[number, number]`| The first control point. | No |
| `control2` |`[number, number]`| The second control point. | No |


